body
{
	margin: 0px;
	padding: 0px;
	background: url(bodybgr2.jpg) #3F1D07 fixed repeat-x 0px 0px;
	font-style: normal;
	font-family: Verdana, Arial, helvetica;
	font-size: 11px;
	scrollbar-base-color:#FFFFE6;
	scrollbar-track-color:#FFFFE6;
	scrollbar-face-color:#FFFFE6;
	scrollbar-highlight-color:#3F1D07;
	scrollbar-3dlight-color:#3F1D07;
	scrollbar-darkshadow-color:#3F1D07;
	scrollbar-shadow-color:#3F1D07;
	scrollbar-arrow-color:#3F1D07;
	color:#3F1D07;
	text-align: center;
}

p
{
	line-height: 17px;
}

a:link, a:visited,  a:active
{
	color:#3F1D07;
	font-weight:bold;
	text-decoration:none;
}
a:hover	
{
	color: #EA5402;
	font-weight:bold;
	text-decoration:none;
}

h1
{
	font-size: 14px;
	color:#3F1D07;
	padding:10px 0px 5px 0px;
	margin:0px;
}


h2
{
	font-size: 12px;
	color:#3F1D07;
	padding:10px 0px 2px 0px;
	margin:0px;
}

h3
{
	font-size: 11px;
	color:#3F1D07;
}
h4
{
	font-size: 12px;
	color:#3F1D07;
	padding:2px 0px 2px 0px;
	margin:0px;
}
table
{
	font-size: 11px;
}

#banner
{
	position; relatve;
	width: 700px;
	height: 100px;
	background: url(banner2.gif) #FFFFE6 no-repeat 0px 0px;
	border-left: #1E0808 2px solid;
	border-right: #1E0808 2px solid;
	border-bottom: #1E0808 2px solid;
	border-top: #1E0808 2px solid;

}

#central
{
	margin:0px auto;
	text-align:left;
	display: block;
	z-index: 1;
	width: 704px;
	padding: 20px 2px 0px 2px;
	position: relative;
}

#footer
{
	width: 700px;
	height:25px;
	border-left: #1E0808 2px solid;
	border-right: #1E0808 2px solid;
	border-bottom: #1E0808 2px solid;
	text-align: right;
	line-height: 24px;
	font-size: 10px;
	position: relative;
	background: url(footer3.gif) #FFFFE6 no-repeat 0px 0px;
}

#midcontent
{
	width: 700px;
	border-left: #1E0808 2px solid;
	border-right: #1E0808 2px solid;
	border-bottom: #1E0808 2px solid;
	position: relative;
	
}

#reasons
{
	 line-height: 15px; 
	 list-style-position: inside; 
	 list-style-type: disc; 
	 padding-left: 10px; 
	 margin: 0px;
}

#reasons li
{
	 padding: 10px 0px 10px 0px;
}
#thelinks
{
	position; relatve;
	width: 700px;
	height:16px;
	border-left: #1E0808 2px solid;
	border-right: #1E0808 2px solid;
	border-bottom: #1E0808 2px solid;
	border-top: #1E0808 2px solid;
	display: block;
	z-index:5;
	line-height:15px;
	background-color: #1E0808;
}

#thelinks a:link, #thelinks a:visited, #thelinks a:active
{
	color:#FFFFE6;
	font-weight:bold;
	text-decoration:none;
}
#thelinks a:hover	
{
	color: #EA5402;
	font-weight:bold;
	text-decoration:none;
}
.notalink a:link, .notalink a:visited, .notalink a:active, .notalink a:hover	
{
	color: #3F1D07;
	text-decoration:none;
}

.current
{
	display: block;
	padding: 10px 10px 20px 10px;
	background-color: #FFFFE6;
}

.nodisp
{
	display: none;
}

.toprow
{
	background-color: #51311e;
	color:#FFFFE6;
	font-weight: bold;
	text-align: center;
}
.whiterow
{
	background-color: #fff;
	text-align: center;
}

.yellowrow
{
	text-align: center;
	background-color: #FFFFE6;
}
.hdivide {
	background: url(square.gif) #FFFFE6 repeat-x 0px 0px;
	position: relative;
	display: block;
	width: 670px;
	height:10px;
}
